[问题]快疯了-关于程序安装问题--菜鸟就是痛苦

为当前最终发行版之前的所有版本提供支持
回复
头像
pnp123
帖子: 172
注册时间: 2008-08-25 5:48
送出感谢: 0
接收感谢: 0

[问题]快疯了-关于程序安装问题--菜鸟就是痛苦

#1

帖子 pnp123 » 2008-08-28 5:51

我的笔记本主板驱动不行,就去网站下了个新驱动文件,文件名称是intel_xorg_230.zip放于桌面, 于是解压,解压出来里面有两个文件夹,还有N多文件,一看就晕了.
于是乎按照网上介绍方法,先进文件夹运行 ./configure 给我显示 Permission denied 好像意思是没有权限
于是继续,将文件拷贝到根目录下,以管理员身份解压,进去后执行 ./configure 结果通过了,然后继续执行sudo make ,给我显示make: *** 没有指明目标并且找不到 makefile。 停止。

搞了一晚上都没搞好,快疯了,请各位大侠帮帮我!!!
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 想入非非 » 2008-08-28 6:07

./configure 结果通过了,然后继续执行sudo make ,给我显示make: *** 没有指明目标并且找不到 makefile
这个明显就是./configure没有通过。。。 :lol:
Ubuntu User
头像
pnp123
帖子: 172
注册时间: 2008-08-25 5:48
送出感谢: 0
接收感谢: 0

#3

帖子 pnp123 » 2008-08-28 6:28

想入非非 写了:
./configure 结果通过了,然后继续执行sudo make ,给我显示make: *** 没有指明目标并且找不到 makefile
这个明显就是./configure没有通过。。。 :lol:
那我该怎么做啊?
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#4

帖子 delectate » 2008-08-28 8:35

查看没有通过的原因

把需要的包apt掉
头像
pnp123
帖子: 172
注册时间: 2008-08-25 5:48
送出感谢: 0
接收感谢: 0

#5

帖子 pnp123 » 2008-08-28 11:23

后代 写了:查看没有通过的原因

把需要的包apt掉
怎么做?
头像
yuyongji1987
帖子: 246
注册时间: 2007-11-27 17:13
来自: QLSC@SDU
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 yuyongji1987 » 2008-08-28 11:27

没有什么包,你就sudo apt-get install ****,不过感觉你缺的东西会很多,去网上查查到底应该怎么编译吧! :em06 :em06
回复

回到 “老旧版本支持”